/*     136763 : 장문 텍스트      */
.textarea__136763__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color: #323e4f;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136763__ p {font-size:18px}
}

/*     136759 : 장문 텍스트      */
.textarea__136759__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136759__ p {font-size:32px}
}

/*     136760 : 공백      */
.solid_line__136760__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__136760__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136760__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136760__ {height:10px}
}

/*     136761 : 장문 텍스트      */
.textarea__136761__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136761__ p {font-size:18px}
}

/*     136762 : 공백      */
.solid_line__136762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136762__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136762__ {height:20px}
}

/*     136764 : 이미지      */
.img__136764__ {max-width:100%}
.img__136764__ * {box-sizing:border-box}
.img__136764__ a {display:block;vertical-align:top}
.img__136764__ img {width:px;vertical-align:top}

